GET
/v1/project-roles/{id}/project-membersList members assigned to a project role
Lists project members assigned to a specific project role. Use the role identifier in id and the cursor and limit parameters to navigate the results.
idstringrequired
The project role identifier. Must contain exactly 21 alphanumeric characters.
cursorstringoptional
The cursor used to retrieve a page of project members.
limitnumberoptional
The numeric limit for the number of project members to request.
200Returns an object containing project member records in `data` and optional `next` and `previous` pagination cursors.
dataarray<object>required
nextstringoptional
previousstringoptional
Error handling
The id path parameter must contain exactly 21 alphanumeric characters. Use cursor to continue through the results and limit to control the requested result count.